import { NextResponse } from "next/server";
import { getTrends } from "app/_lib/opensearch";

export const GET = async () => {
    const results = await getTrends(5);

    NextResponse.json(results);
};

